Loading...
Searching...
No Matches
next.c File Reference
`#include <grass/btree.h>`
Include dependency graph for btree/next.c:

Go to the source code of this file.

## Functions

int | btree_next (BTREE *B, void **key, void **data)

## Function Documentation

## btree_next()

int btree_next | ( | BTREE * | B,
|  | void ** | key,
|  | void ** | data )

Definition at line 3 of file btree/next.c.

Referenced by btree_free().